﻿.site-search{height:30px;}
.site-search form div.container-inline{position:relative;width:300px;margin:10px 0;}
.site-search input.form-text{position:absolute;top:0;left:0;width:100%;padding:8px 40px 8px 10px;border:1px solid #dddddd;outline:none;border-radius:5px;margin:0;-webkit-appearance:none;}
.site-search input.form-submit{position:absolute;top:0;right:0;border:none;border-left:1px solid #dddddd;width:33px;padding:8px 8px 7px 8px;border-radius:0 5px 5px 0;}
.site-search form{margin:0;padding:0 5%;}

.clear { clear:both; }
.awards_box_wrapper{background:#f0f5f8;border-top:1px solid #e6e9ea;border-bottom:1px solid #e6e9ea;margin:20px -50px -50px -50px !important;padding:40px 50px !important}
.awards_box_wrapper .col-md-12{width:112%;margin-left:-6%;margin-right:-6%;}
footer .copyright .routing{position:relative;padding:0 1ex}
footer .copyright .routing,footer .copyright a{padding:0 2ex}
footer .copyright .routing,footer .copyright a:first-child{padding:0 2ex 0 0}


.mim { float: left; margin: 10px; }
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}

header.main-header.layout-logo-menu .second-row #menus {
  padding: 9.5px 0;
}

#menus {
  position: relative;
  z-index: 210;
  min-height: 41px;
}

  .responsive-layout #menus {
    float: none;
    display: inline-block;
  }

.nav-with .navul li a{padding:0; width:20%;}


li.sub-nav-item {
  font-family: 'Sweet Sans';
  font-size: 9px;
}

.cb-icon-login.cb-menu-icon {
	display:none!important;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.access-provided .wrapper{float:right}
header:not(.librarians) .utility-nav-container .access-provided .wrapper{float:none}
header.librarians .utility-nav-container .access-provided .wrapper{float:none}
.mm-navbar .access-provided .wrapper{float:none}


.wrapper {
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


    .col-sm-6 { width: 50% }

	
	
#features .feature{	
	float: left;
	width: 489px;
	height: 238px;
	position: relative;
	}

	

#features .feature img{
	clear: both;
	}

	
	
#features .feature p{
	position: absolute;
	float: left;
	width: 449px;
	padding: 15px 25px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	background: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}

	
#features .feature p span{	
	color: #000;
	}
.nav--secondary-container{position:relative}
.nav--secondary-container::-webkit-scrollbar{display:none}


.event-info {
	display: block !important;
}

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



			#gallery-1 {
				margin: auto;
			}

			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 33%;
			}

			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}

			#gallery-1 .gallery-caption {
				margin-left: 0;
			}
#copyright,#footer{overflow:hidden}
.copyright-wrap,#footer-wrap{margin:0 auto;position:relative;max-width:1200px;width:100%;z-index:2;overflow:hidden}

#footer { background-color:#ffffff}
.map-container{width:50%;height:100%;right:0;background:#e9e9e9;position:absolute;top:0;margin-bottom:-40px}
.map-container #map{width:100%;height:100%}
.footer .nav__wrapper,footer .nav__wrapper{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;max-width:90%;margin:0 auto}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.gfpc-news-pro .gfpc-widget .entry-title{font-size:24px;line-height:1.325;font-weight:400}
.gfpc-news-pro .gfpc-widget .layout-six .entry-title{font-size:22px}
.gfpc-news-pro .sidebar .layout-seven .entry-title{font-size:16px;margin-bottom:3px}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a{color:#f5f5f5}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a:hover{color:#fff}
.gfpc-overlay .gfpc-overlay-entry .entry-header,.gfpc-overlay .gfpc-overlay-entry .entry-title,.gfpc-overlay .gfpc-overlay-entry .entry-meta,.gfpc-overlay .gfpc-overlay-entry .entry-footer{margin-bottom:0}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }

	.blank_spacer {
		margin-bottom: 0!important;
	}
.fl-photo-img-svg {width: 100%;}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}

    
    .home .news-container .news-cat {
      position: absolute;
      top: 0;
      left: 5px;
      padding: 5px 10px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #fff;
      box-shadow: 1px 2px 2px 0px rgba(115, 115, 115, 0.2), 1px 2px 0px 0px rgba(115, 115, 115, 0.1); }

      
      .home .news-container .news-cat span {
        font-size: 1.4rem;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight: 700;
        color: #737373; }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.level-cst,.credit-cst,.dvd-cst,.watchlist-cst,.upgrade-cst,.helpdesk-cst{padding:0px!important}
div.mobile_nav.opened .mobile_menu_bar:before{font-family:"ETmodules";content:"\4d"}
div.mobile_nav.opened .mobile_menu_bar:before,div.mobile_nav.closed .mobile_menu_bar:before{color:#4e32ab}
.view-staff .view-footer{clear:both;}
.elementor-button .elementor-button-text{display:inline-block}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}
.nav .subnav-node_wrap .subnav-node .nav-image-wrap{position:relative;display:block}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}

.entry-author,
.entry-date,
.entry-categories,
.entry-comment-info {
	float: left;
	margin-right: 10px;
}













h1, #content h1, #sidebar h1, #featured h1, #footer h1{font-size:28px;}


h2, #content h2, #post-title a, #sidebar h2, #featured h2, #footer 
h2{font-size:22px;}


#sidebar h3 {font-size:14px;color:#111169;}


#content p, #content ul, #content li, #sidebar p, #sidebar ul, #sidebar li, #sidebar a {font-size:16px;}


#sidebar p, #sidebar h1,#sidebar h2,#sidebar h3,#sidebar h4,#sidebar h5,#sidebar ul,#sidebar li,#sidebar a {font-family:Arial, Helvetica, sans-serif;}

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}


#surfpfad{
	height: auto;
	margin: 20px 0 20px 0;
	font-size: 0.75em;
}
  
	
	
	
	main #surfpfad{
		display: none;	
	}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.section_six .section6_1_box .box_head{display:table-cell;width:100%;vertical-align:middle;height:300px}
.section_six .section6_1_box .box_head h2{font-size:45px;line-height:53px}


img.new-article-image.block {
    display: block;
    width: 100%;
}
#catcher{height:0!important}
.clear{clear:both}

#container{width: 100%; background-color:#fff;z-index:1; position:absolute; top:0; z-index:1}

  .td-affix #td-header-menu {
    min-height: 48px !important;
  }

.td-header-style-5 #td-header-menu {
  min-height: 60px;
}

.td-header-style-5 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-6 #td-header-menu {
  min-height: 80px;
}

.td-header-style-6 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-7 #td-header-menu {
  min-height: 106px;
  
}

.td-header-style-7 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-8 #td-header-menu {
  min-height: 48px !important;
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 48px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.clear {
	clear: both;
}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

#content_img {
	float: left;
	margin: -75px 0 10px 30px;
}

#content_img img {
	border: 10px solid #fff;
	box-shadow: 1px 3px 8px 0px rgba(50, 50, 50, 0.75);
	-webkit-box-shadow: 1px 3px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 3px 8px 0px rgba(50, 50, 50, 0.75);
}

#mainbody {
  background: #f8f8f8;
}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}
.article{width:100%}
.article #searchform{max-width:300px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

section.testimonials p.author{
    color: #02B6CF;
    font-style: normal;
}
.header .header__column--logo{position:absolute;top:9px}
.header .header__column--menu{text-align:right;padding-top:12px;padding-bottom:12px;margin-top:36px}


.over-bg {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}


.side-bar .item .thumb{
	padding: 5px 0;
}


.plant-thumb .thumb, 
.plant-thumb .thumb img,
.property .thumb,
.property .thumb img {
    height: 100px;   
}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-desc{width:201px;height:100px;font-size:12px;color:#000;line-height:16px;margin:8px}
.box-content-middle-desc-others{width:167px;min-height:98px;font-size:12px;color:#000;margin:10px}
.box-content-middle-desc h3 a,.box-content-middle-desc-others h3 a{text-decoration:none;color:#a20300;font:700 14px Arial}
.box-content-middle-desc p,.box-content-middle-desc-others p{line-height:16px;margin:5px 0 0}
.error_custom .box-content-middle-desc-others{width:190px}
.box-content-middle-desc h3,.box-content-middle-desc-others h3,.footer p,.star-rating li{display:inline}


.elementor-editor-active .overlayloader,.elementor-editor-preview .overlayloader{
display:none;
}

.overlayloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#000;
    z-index: 99999;
    height: 100%;
    width: 100%;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}


  
  .col-md-6 {
    width: 50%; }

.footer-widgets{padding:20px 0 10px}

.footer-widgets .widget-title{padding-bottom:10px;border-bottom:none;}

.footer-widgets .widget-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:0;margin-left:0px;border-bottom:1px solid #6dcff6;}

.footer-widgets .textwidget{padding-right:10px;}


.greybg{background: rgba(0,0,0,0.05);}


div[id^="wds_container"] .wds_left_btn_cont,
div[id^="wds_container"] .wds_right_btn_cont,
div[id^="wds_container"] .wds_pp_btn_cont {
  display: inline-block;
  position: relative;
  text-align: center;
  vertical-align: middle;
  z-index: 150;
}


div[id^="wds_container"] .wds_left_btn_cont {
  margin-left: 10px;
}

        #wds_container1_0 #wds_container2_0 .wds_left_btn_cont,
        #wds_container1_0 #wds_container2_0 .wds_right_btn_cont {
          height: 20px;
          font-size: 20px;
          width: 20px;
        }

#header .cart_menu .cart_row div.empty-cart {
  padding:20px 0;
  text-align: center;
}

#content .cart_tbl .empty-cart-message {
  padding:25px 15px;
}

#content .cart_tbl .empty-cart-message p {
  font-size:14px;
  line-height:21px;
  color:#898989;
  text-align:center;
}

.cart_menu  div.empty-cart {
  padding:20px 0;
  text-align: center;
}

.box3-con,.box4-con,.box5-con,.box6-con,.box7-con{ height:280px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;}
div#contentfooter div.leftrow,
.diyw div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}


.entry-title {
    font-size: 25px;
    font-size: 1.563rem;
    font-weight: 600;
    line-height: 1.25;
    margin-top: 0;
}


.entry-title a {
    color: #1a1a1a;
}


.entry-title a:hover,
.entry-title a:focus {
    color: #007acc;
}


.post-navigation .post-title,
.entry-title,
.comments-title {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#featured-image .fluid-width-video-wrapper{margin:20px 0 0 0}
#featured-image{margin:40px 0 0 0}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}







	.veil {width: 100%; height: 1100%; z-index: 101; background-color: black; opacity:0.6; filter:alpha(opacity=60); position: fixed; top: 0px; left: 0px; display: none;  }
